.publications-page #sp-section-2 .sp-page-title {
    position: relative;
    padding: 150px 0px;
}
.publications-page #sp-section-2 .sp-page-title::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    height: 100%;
    width: 100%;
    background: #fff;
    backdrop-filter: brightness(1.5);
    opacity: .2;
    z-index: 1;
}
.publications-page .edocman-category-title-link {
    font-family: 'Lato', sans-serif;
    font-size: 40px;
    line-height: 1.2;
    font-weight: 700;
    color: #11212d;
    margin-top: 80px;
    margin-bottom: 20px;
    cursor: initial;
    pointer-events: none;
}
.publications-page .edicon-folder-open, .publications-page .edocman-heading, .publications-page #edocman-category {
    display: none !important;
}
.publications-page .table td, .publications-page .table th {
    border: none !important;
}
.publications-page .table-document td {
    line-height: initial;
}
.publications-page #sp-main-body {
    padding: 20px 0 100px;
}
.publications-page .edocman-table-download-col, .publications-page .edocman-document-icon-td , .publications-page .edocman-document-title-td .clearfix{
    display: none !important;
    width: 0 !important;
}
.publications-page .table-document tbody tr td {
    background: transparent;
}
.publications-page .edocman-document-title-td a {
    position: relative;
    display: inline-block;
    font-size: 16px;
    font-weight: 400;
    line-height: 30px;
    color: #00509e;
    padding-left: 30px;
    margin-bottom: 1rem;
}
.publications-page .edocman-document-title-td a::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0;
    display: block;
    height: 20px;
    width: 20px;
    background-image: url('/images/download.png');
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
}
.publications-page .edocman-document-title-td a:hover, .edocman-document-title-td a:visited, a.wf_file:hover, .sppb-addon-content a:hover {
    color: #11212d !important;
}
.publications-page .table-document td {
    padding: 0 15px !important;
}
.publications-page .table-document .edocman-category-title-td {
    padding: 0 25px !important;
}
.publications-page .table tbody {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-flow: dense;
    column-gap: 50px;
}
.publications-page .table tbody tr {
    grid-column: 1;
}
.publications-page .table tbody tr:nth-of-type(4n+3), .publications-page .table tbody tr:nth-of-type(4n+4) {
    grid-column: 2;
}
.publications-page .table td tbody {
    display: table-row-group;
}
.publications-page .table td tbody tr {
    display: table-row-group;
    background: transparent !important;
}
body.itemid-2581 #sp-header .sp-megamenu-parent a, body.itemid-2581 h1, body.itemid-2581 #sppb-addon-1593075889855 h2, body.itemid-2581 #sppb-addon-1588672931924 h2, .homepage-subtitle h2 {
    text-shadow: 0 0 4px rgba(17, 33, 45, .5) !important;
}
body.itemid-2581 #sp-header .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    text-shadow: initial !important;
}

@media screen and (max-width: 600px) {
    .publications-page .table tbody {
        grid-template-columns: 100%;
        width: calc(100vw - 30px);
    }
    .publications-page .table tbody tr {
        grid-column: 1 !important;
    }
    .publications-page #table-document td {
        text-align: left !important;
    }
    .publications-page #table-document tr {
        border: none;
    }
    .publications-page .edocman-category-title-link {
        margin-top: 20px;
        hyphens: auto;
    }
    .publications-page .table-document .edocman-category-title-td {
        padding: 0 10px !important;
    }
    .publications-page .table-document td {
        padding: 0 5px !important;
    }
    .publications-page #sp-main-body {
        padding: 50px 0;
    }
    .sppb-tabs-tab .sppb-nav-tabs {
        grid-template-columns: repeat(2, 1fr) !important;
        grid-template-rows: repeat(2, 1fr) !important;
    }
    .sppb-tabs-tab .sppb-nav-tabs li a {
        padding: 10px 10px 5px 10px !important;
    }
    .sppb-tabs-tab .sppb-nav-tabs li img {
        height: 36px !important;
        width: 36px !important;
        margin-bottom: 10px !important;
    }
    .sppb-tab-content .sppb-tab-pane:nth-of-type(3) .sppb-addon-content, .sppb-tab-content .sppb-tab-pane:nth-of-type(4) .sppb-addon-content {
        grid-template-columns: 100% !important;
    }
    .sppb-tab-content .sppb-tab-pane:nth-of-type(3) h3:nth-of-type(even), .sppb-tab-content .sppb-tab-pane:nth-of-type(3) p:nth-of-type(even), sppb-tab-content .sppb-tab-pane:nth-of-type(4) h3:nth-of-type(even), .sppb-tab-content .sppb-tab-pane:nth-of-type(4) p:nth-of-type(even) {
        grid-column: 1 !important;
    }
}